time-compat: Compatibility with old-time for the time package

[ bsd3, compatibility, library, time ] [ Propose Tags ]

Compatibility with the old-time package for the "new" time package.

Modules

[Index]

Downloads

Maintainer's Corner

Package maintainers

For package maintainers and hackage trustees

Candidates

Versions [RSS] 0.1.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 1.9.2, 1.9.2.1, 1.9.2.2, 1.9.3, 1.9.4, 1.9.5, 1.9.6, 1.9.6.1
Dependencies base (>=4 && <5), old-time, time [details]
License BSD-3-Clause
Author Dag Odenhall
Maintainer dag.odenhall@gmail.com
Category System
Home page http://hub.darcs.net/dag/time-compat
Bug tracker http://hub.darcs.net/dag/time-compat/issues
Source repo head: darcs get http://hub.darcs.net/dag/time-compat
Uploaded by DagOdenhall at 2012-12-05T19:28:29Z
Distributions Arch:1.9.6.1, Debian:1.9.3, Fedora:1.9.6.1, FreeBSD:0.1.0.3, LTSHaskell:1.9.6.1, NixOS:1.9.6.1, Stackage:1.9.6.1, openSUSE:1.9.6.1
Reverse Dependencies 27 direct, 6535 indirect [details]
Downloads 68071 total (281 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]